<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>{% block title %}Super F!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        <!-- awesone fonts css-->
        <link href="{{ asset('css/font-awesome.css') }}" rel="stylesheet" type="text/css">
        <!-- owl carousel css-->
        <link rel="stylesheet" href="{{ asset('owl-carousel/assets/owl.carousel.min.css') }}" type="text/css">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
        <!-- custom CSS -->
        <link rel="stylesheet" href="{{ asset('css/style.css') }}">
        <title>Super F</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
{#            {{ encore_entry_link_tags('app') }}#}
        {% endblock %}

        {% block javascripts %}
            <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
{#            {{ encore_entry_script_tags('app') }}#}
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light bg-transparent" id="gtco-main-nav">
            <div class="container"><a class="navbar-brand">Super F</a>
                <button class="navbar-toggler" data-target="#my-nav" onclick="myFunction(this)" data-toggle="collapse"><span
                            class="bar1"></span> <span class="bar2"></span> <span class="bar3"></span></button>
                <div id="my-nav" class="collapse navbar-collapse justify-content-end">
                    {% if not is_granted('ROLE_USER') %}
                        <form class="form-inline my-2 my-lg-0">
                            <a href="{{ path('login') }}" class="btn btn-outline-dark my-2 my-sm-0 mr-3 text-uppercase">Login</a>
                            <a href="{{ path('app_register') }}" class="btn btn-info my-2 my-sm-0 text-uppercase">Registro</a>
                        </form>
                    {% else %}
                        <form class="form-inline my-2 my-lg-0">
                            <a href="{{ path('index_logged') }}" class="btn btn-outline-secondary my-2 my-sm-0 mr-3 text-uppercase">Inicio</a>
                            <a href="{{ path('app_logout') }}" class="btn btn-outline-danger my-2 my-sm-0 mr-3 text-uppercase">Salir</a>
                        </form>
                    {% endif %}
                </div>
            </div>
        </nav>
        <div class="container">
            {% block body %}{% endblock %}
        </div>
        <footer class="container-fluid footer-principal" id="gtco-footer">
            <div class="container">
                <div class="row align-items-end">
                    <div class="col-lg-12">
                        <div class="row">
                            <div class="col-12">
                                <p>&copy; 2022</p>. All Rights Reserved. Design by <a href="https://gettemplates.co" target="_blank">GetTemplates</a>.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="{{ asset('js/jquery-3.3.1.slim.min.js') }}"></script>
        <script src="{{ asset('js/popper.min.js') }}"></script>
        <script src="{{ asset('js/bootstrap.min.js') }}"></script>
        <!-- owl carousel js-->
        <script src="{{ asset('owl-carousel/owl.carousel.min.js') }}"></script>
        <script src="{{ asset('js/main.js') }}"></script>
    </body>
</html>
